import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-article-detail',
  templateUrl: './article-detail.component.html',
  styleUrls: ['./article-detail.component.scss']
})
export class ArticleDetailComponent implements OnInit {
  articleInfo:any;
  constructor() { }

  ngOnInit() {
    this.articleInfo =JSON.parse(sessionStorage.getItem('articleInfo'))
    console.log(this.articleInfo)
  }

}
